body {
	background-color: #004600;
	font-family: verdana, arial, helvetica, sans-serif; 
  font-size: 14px;
  color: #000033;
  line-height: 140%
}

#mainContainer {
	background-color: white;
    background-image: url('backgroundRose.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
	width: 800px;
	margin: 0px auto;
	padding: 10px;
	border: 1px solid black;
}

#mainText {
	width: 70%; 
	margin: 10px auto;
}

#menuContainer {
	width: 103%; 
	margin: -10px 0px 0 -10px; 
	padding: 0px;
}

#bottomMenuContainer {
	width: 103%; 
	margin: 10px 0px -10px -10px; 
	padding: 0px;
}

div.menuItem {
	text-align: center; 
	border: 1px solid black; 
	background-color: white; 
	width: 100px; 
	margin: 0px; 
	padding-bottom: 3px;
	float: left;
}

h1 {
	text-align: center;
	font-size: 1.8em;
	color: #004600;
	margin-bottom: 10px;
}

h2 {
	text-align: center;
	font-size: 1.2em;
	color: #004600;
	margin-bottom: 10px;
}

h3 {
	text-align: center;
	font-size: 1.6em;
	color: #004600;
	margin-bottom: 0px;
}

h4 {
	text-align: center;
	font-size: .8em;
	color: #004600;
	margin-top: 0px;
	margin-bottom: 15px;
}

p {
	width: 95%;
	margin: 10px auto;
}

a {
	font-weight: bold;
	color: green;
	text-decoration: none;
}

a:hover {
	font-weight: bold;
	color: darkgrey;
	text-decoration: none;
}

div.left {
	float: left; 
	width: 48%;
	margin: 10px 0px 0px 12px;
}

.center {
	text-align: center;
}

div.clear {
	clear: both;
}

div.overlayHorizontal {
	width: 760px; 
	margin: 0px auto; 
	visibility: hidden;  
	height: 0px; 
	position: absolute; 
	top: 600px; 
	background: white; 
	border: 1px solid black; 
	padding: 20px;
}

div.overlayVertical {
	width: 600px; 
	margin: 0px auto; 
	visibility: hidden;  
	height: 0px; 
	position: absolute; 
	top: 600px; 
	background: white; 
	border: 1px solid black; 
	padding: 20px;
}

img.horizontal {
	width: 375px; 
	border: 1px solid black; 
	padding: none;
}

img.vertical {
	height: 300px; 
	border: 1px solid black; 
	padding: none;
}

img.popupHorizontal {
	width: 100%; 
	border: 1px solid black;
}

img.popupVertical {
	height: 800px; 
	border: 1px solid black;
}




